<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index page</title>
</head>
<body>
	<h2 align ="center">You are at the activity/index page.</h2>

	<img src="https://upload.wikimedia.org/wikipedia/commons/6/63/Champion_Charlie_Muscles_%282%29.jpg"/>

	<ol type ="a">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</li>
	</ol>
</body>
</html>